Subject: [bug#77357] [PATCH 0/1] Remove freebayes

From: Andreas Enge <[email-masked]>
Date: Wed, 2 Apr 2025 10:45:11 +0200

Hello,

cc-ing all discussion participants, as unfortunately debbugs does not do so.
If I understand Sebastian correctly, then freebayes works, just the test
suite does not? In that case, we could also just disable the tests with a
pointer to the upstream issue. But then it would be nice if someone could
first confirm that the package itself works :)

Concerning guix-science, its description on codeberg says
   This GNU Guix channel provides recent versions of scientific software,
   which cannot be included upstream.

This clearly is not the case of freebayes, which already is included :)

Andreas